---
layout: default
---

{%- assign portada = site.posts | where: 'layout', 'portada' | first -%}
{%- assign botones = site.posts | where: 'layout', 'boton' -%}

<section class="mt-5 mb-5">
  <h1>{{ portada.title }}</h1>
  <p class="lead">{{ portada.author | join: ', ' }} &mdash; {{ portada.description }}</p>

  {%- if portada.image.path -%}
    <img
      src="{{ portada.image.path }}"
      class="img-fluid"
      alt="{{ portada.image.description | default: portada.title }}">
  {%- endif -%}

  <div class="mt-5 mb-5">
    {{ portada.content }}
  </div>
</section>

<section class="row justify-content-center mb-5">
  <div class="col-md-6">
    {% for boton in botones %}
      <a
        class="btn btn-block btn-lg btn-{{ boton.slug }} mt-3"
        target="_blank"
        rel="noopener"
        href="{{ boton.payment_url }}">{{ boton.title }}</a>
    {% endfor %}
  </div>
</section>
